body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.dn {
  display: none !important;
}

.btn {
  width: 102px;
  height: 42px;
  border: 0;
  border-radius: 30px;
  box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
  color: white;
  user-select: none;
  outline: none;
}

.btn:active {
  box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.75);
}

.modal-bg {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
}

.modal-window {
  position: relative;
  color: white;
  width: 517px;
  height: 253px;
  background-color: red;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modal-header {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 10px;
  width: 517px;
  height: 69px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: white;
}

.header-txt-ml {
  margin-left: 20px;
}

.header-txt-mr {
  width: 25px;
  height: 25px;
  margin-right: 20px;
}

.modal-msg {
  width: 480px;
  height: 45px;

  margin-top: 110px;
  text-align: center;
}

.modal-btn-block {
  position: absolute;
  bottom: 20px;
  width: 213px;
  height: 42px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.p-card {
  position: relative;
  height: 230px;
  width: 100px;
  margin-top: 10px;
  margin-left: 10px;
  border: 1px solid #000;
  border-radius: 10px;
}

.p-photo {
  width: 100%;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 1px solid black;
}

.c-mt {
  margin-top: 105px;
}

.pt {
  margin-left: 5px;
  font-size: 11px;
  text-decoration: underline;
}

.c-btn {
  position: absolute;
  bottom: 5px;
  right: 15.55px;
  width: 70px;
  height: 30px;
  font-size: 10px;
}

.p-star {
  position: absolute;
  right: 5px;
  top: 105px;
}

.ps-fav {
  color: yellow;
}

.main-shop-wrap {
  width: 40%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.shop-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-right: 10px;
  list-style: none;
}

.link {
  a {
    text-decoration: none !important;
    color: white;
  }

  border: 1px dashed #000;
  width: 100px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;

  background-color: #5f62ff;

  border-radius: 30px;
}

#root {
  display: flex;
  justify-content: center;
}

.cd-wrap {
  position: absolute;
  left: 30%;
  display: grid;
  justify-content: center;
  grid-template-columns: 1fr 1fr 1fr;
}